IBM Support

Hardware and Software requirements for IBM Tivoli Storage Manager for Databases version 5.5.1

Preventive Service Planning


Abstract

Hardware and software requirements for IBM Tivoli Storage Manager for Databases version 5.5.1, including

Data Protection for Oracle version 5.5.1
Data Protection for Microsoft SQL version 5.5.1

Content

Tivoli Storage Manager for Databases V5.5.1 was released April 18,2008 with updates to the Data Protection for Oracle component.



The Tivoli Storage Manager for Databases V5.5.1 download document provides information about how and where to obtain the Data Protection for Oracle V5.5.1 and Data Protection for SQL V5.5.1 packages. The information is located here: http://www.ibm.com/support/docview.wss?rs=669&uid=swg24018539

Links to the Hardware & Software requirements for other releases of Tivoli Storage Manager for Databases, and its components, are located in the " All Requirements Doc" located at the following URL: http://www.ibm.com/support/docview.wss?uid=swg21218747


This document is divided into linked sections for ease of navigation. You may use the links below to jump to the desired section of the document.

Data Protection for Oracle V5.5.1 for AIX
Data Protection for Oracle V5.5.1 for HP-UX PA-RISC
Data Protection for Oracle V5.5.1 for HP-UX Itanium
Data Protection for Oracle V5.5.1 for Linux x86
Data Protection for Oracle V5.5.1 for Linux x86_64
Data Protection for Oracle V5.5.1 for Linux IA64
Data Protection for Oracle V5.5.1 for Linux on POWER
Data Protection for Oracle V5.5.1 for Linux on z
Data Protection for Oracle V5.5.1 for Solaris x86
Data Protection for Oracle V5.5.1 for Solaris x86_64
Data Protection for Oracle V5.5.1 for Solaris SPARC
Data Protection for Oracle V5.5.1 for Windows x32
Data Protection for Oracle V5.5.1 for Windows x64
Data Protection for Oracle V5.5.1 for Windows IA64

Data Protection for Microsoft SQL V5.5.1 for Windows x86
Data Protection for Microsoft SQL V5.5.1 for Windows x64
Data Protection for Microsoft SQL V5.5.1 for Windows IA64


Data Protection for Oracle V5.5.1 for AIX

Data Protection for Oracle on AIX requires the following hardware and software:

  • Hardware:
  • Software
    or
    • Oracle Real Application Clusters (RAC) 10g, 10gR2, 11gR1, 11gR2 with:



Data Protection for Oracle V5.5.1 for Windows x32

Data Protection for Oracle on Windows x32 requires the following hardware and software:
  • Hardware
    One of the following software configurations:
    • 32-bit Windows 2003 Server: Standard or Enterprise Edition with:
        or
    • 32-bit Windows 2008 Server: Standard or Enterprise Edition with:
        or



Data Protection for Oracle V5.5.1 for Windows x64

Data Protection for Oracle on Windows x64 requires the following hardware and software:
  • Hardware
    One of the following software configurations:
        or
    • 64-bit Windows 2008 Server: Standard or Enterprise Edition with:
        or




Data Protection for Oracle V5.5.1 for Windows IA64

Data Protection for Oracle on Windows IA64 requires the following hardware and software:
  • Hardware
  • Software
    or
    • 64-bit Oracle Real Application Clusters (RAC) 10gR2



Data Protection for Oracle V5.5.1 for Solaris x86

Data Protection for Oracle on Solaris x86 requires the following hardware and software:
  • Hardware
  • Software
    or

Note: Corresponding to Oracle's statement of support, Data Protection for Oracle on Solaris x86 package will support:



Data Protection for Oracle V5.5.1 for Solaris x86 _64

Data Protection for Oracle on Solaris x86_64 requires the following hardware and software:
  • Hardware
  • Software
    or

Note: Corresponding to Oracle's statement of support, Data Protection for Oracle on Solaris x86 package will support:



Data Protection for Oracle V5.5.1 for Solaris SPARC

Data Protection for Oracle on Solaris SPARC requires the following hardware and software:
  • Hardware
  • Software
    or

Note: Corresponding to Oracle's statement of support, Data Protection for Oracle on Solaris SPARC package will support:


Data Protection for Oracle V5.5.1 for HP-UX PA-RISC

Data Protection for Oracle on HP-UX PA-RISC requires the following hardware and software:
  • Hardware
  • Software
    or



Data Protection for Oracle V5.5.1 for HP-UX Itanium

Data Protection for Oracle on HP-UX Itanium requires the following hardware and software:
  • Hardware
  • Software
    or



Data Protection for Oracle V5.5.1 for Linux x86

Data Protection for Oracle on Linux x86 requires the following hardware and software:
  • Hardware
  • Software
      One of the following options:
    • Asianux 2.0 with any of the following Oracle releases:
    • Asianux 2.0 SP 2 with any of the following Oracle releases:
    • Red Hat Enterprise Linux 4 with any of the following Oracle releases:
    • Red Hat Enterprise Linux 5 with any of the following Oracle releases:
    • SLES 9 with any of the following Oracle releases:
    • SLES 10 with any of the following Oracle releases:



Data Protection for Oracle V5.5.1 for Linux x86_64

Data Protection for Oracle on Linux x86_64 requires the following hardware and software:
  • Hardware
      One of the following options:
    • Asianux 2.0 with any of the following Oracle releases:
    • Asianux 2.0 SP 2 with any of the following Oracle releases:
    • Red Hat Enterprise Linux 4 with any of the following Oracle releases:
    • Red Hat Enterprise Linux 5 with any of the following Oracle releases:
    • SLES 9 with any of the following Oracle releases:
    • SLES 10 with any of the following Oracle releases:


Data Protection for Oracle V5.5.1 for Linux IA64

Data Protection for Oracle on Linux IA64 requires the following hardware and software:
  • Hardware
    One of the following options:
  • Red Hat Enterprise Linux 4 with any of the following Oracle releases:
  • SLES 9 with any of the following Oracle releases:
  • SLES 10 with any of the following Oracle releases:


Data Protection for Oracle V5.5.1 for Linux on POWER

Data Protection for Oracle on Linux on POWER requires the following hardware and software:
  • Hardware
  • Software
      One of the following options:
    • Red Hat Enterprise Linux 4 with any of the following Oracle releases:
    • SLES 9 with any of the following Oracle releases:
    • SLES 10 with any of the following Oracle releases:



Data Protection for Oracle V5.5.1 for Linux on z

Data Protection for Oracle on Linux on z64 requires the following hardware and software:
  • Hardware
  • Software
      One of the following options:
    • Red Hat Enterprise Linux 4 with any of the following Oracle releases:
    • Red Hat Enterprise Linux 5 with any of the following Oracle releases:
    • SLES 9 with any of the following Oracle releases:
    • SLES 10 with any of the following Oracle releases:

**********************************************************************

Data Protection for Microsoft SQL V5.5.1 for Windows x 86

Data Protection for Microsoft SQL for Windows on x86 requires the following hardware and software:

Notes: Microsoft Cluster Server (MSCS) and Veritas Cluster Server (VCS) are supported. Refer to the User's Guide for details on MSCS and VCS configuration.
      Running in a Microsoft Virtual Server 2005 R2 SP1 or later x86 guest is supported.

The following prerequisites are also required and are installed when you perform a "full install" of SQL Server 2005. If you did not perform a "full install" of SQL Server 2005, or are using SQL Server 2000, you will be required to install these prerequisites separately.



Data Protection for Microsoft SQL V5.5.1 for Windows IA64

Data Protection for Microsoft SQL for Windows on IA64 requires the following hardware and software:

The following prerequisites are also required and are installed when you perform a "full install" of SQL Server 2005. If you did not perform a "full install" of SQL Server 2005, or are using SQL Server 2000, you will be required to install these prerequisites separately.



Data Protection for Microsoft SQL V5.5.1 for Windows x64

Data Protection for Microsoft SQL for Windows on x64 requires the following hardware and software:
  • Windows Server 2008 Standard, Enterprise, or Data Center without Hyper-V editions
Notes: Microsoft Cluster Server (MSCS) and Veritas Cluster Server (VCS) are supported. Refer to the User's Guide for details on MSCS and VCS configuration

The following prerequisites are also required and are installed when you perform a "full install" of SQL Server 2005. If you did not perform a "full install" of SQL Server 2005, or are using SQL Server 2000, you will be required to install these prerequisites separately.

Document information

More support for: Tivoli Storage Manager for Databases

Software version: 5.5

Operating system(s): AIX, HP-UX, Linux, Solaris, Windows

Software edition: All Editions

Reference #: 1297510

Modified date: 17 June 2009